package be.ehealth.businessconnector.test.mycarenet.memberdatav2.session;

import be.fgov.ehealth.technicalconnector.tests.junit.rule.SessionRule;
import org.junit.ClassRule;

public class ClinicalPsychologistIntegrationTest extends AbstractCareProviderIntegrationTest {

    @ClassRule
    public static SessionRule rule = SessionRule.withActiveSession().forEnvironment("acc").forProfession("persclinicalpsychologist").forUser("nicolas").build();

    public ClinicalPsychologistIntegrationTest() {
        super("99-PCL-ENEH", "100-PCL-ENxS", "101-PCL-CNCH", "102-PCL-CNxS");
    }

}
